0

I had a problem while I was installing a Minecraft mod using this mod installer. When I opened the mod installer, it said this:

Your Minecraft.jar file could not be found. Please run Minecraft first then use the installer.

That's what I did but it said that again. What can I do?

  • This mod just looks bugged, I suggest finding another mod that does somewhat the same thing. – Elias Benevedes Dec 29 '14 at 20:43
  • I'm voting to close this question as off-topic because it is about technical support for a modded version of Minecraft. – Joachim Jul 30 at 20:38
2

This answer assume that you are using the version 1.6 launcher

The Mod is outdated and will not work with new versions of Minecraft. After Version 1.6.1 and the release of the new Launcher the .minecraft/bin (where minecraft.jar was once located) became obsolete as the new launcher allowed players to have multiple versions running in the same installation by storing them in the Versions Folder.

With this in mind, a number of Mods can not be played even if you download the correct version due to the fact these mods were designed to look in the bin folder and was never updated to account for the Versions Folder

This link contains what the folder structure of Vanilla Minecraft is like.

Now your mod, located Here only shows this in the version history

1.32 - Added missing texture files. -_-
1.31 - Updated for Minecraft 1.2.5
1.3 - Updated for Minecraft 1.2.3
- Added the option to name checkpoints
- Added map gui
1.2 - Updated for Minecraft 1.1
- Fixed map checkpoint flickering
1.1 - Added purple and green flags
- Fixed flag duplication bug
1.0 - Initial release

and given the fact the post hasn't been edited since April 2012 while Minecraft 1.6.1 came out in July 2013 i would dare say this mod will no longer work with current Minecraft.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.